-- Verify camper:acsi on pg

begin;

select campsite_type_id
     , number_adults
     , number_teenagers
     , number_children
     , number_dogs
     , cost_per_night
from camper.acsi
where false;

rollback;
